Add reference country shapefile to production RDB

May 22, 2018 11:24 PM - Emmanuel Blondel

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Closed

High

Kostas Kakaletris
Other

Databases Hosting

Pre-Production, Production

Start date: May 22, 2018
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Since we don't have admin rights to the RDB production (wecafc) database, we are not able to upload a new reference spatial table

that we need for publishing a new set of geo-referenced timeseries.
Would it be possible to upload the attached countries shapefile?

Many thanks in advance

History

#1 - May 23, 2018 05:37 PM - Kostas Kakaletris

- Status changed from New to In Progress

- % Done changed from 0 to 100

- Infrastructure Pre-Production added

| added the shape file both on production and pre-production databases (table countries).

Please verify that is working properly.

#2 - May 23, 2018 06:58 PM - Emmanuel Blondel

- Status changed from In Progress to Closed

Thank you very much for your prompt reply! It works

Files

countries.zip

May 01, 2025

2.43 MB May 22, 2018

Emmanuel Blondel
